<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="94">
    <author>Casearias Modding</author>
    <version>1.0.0.0</version>
    <title>
<en>875 Grain Cart</en>
<de>875 Überladewagen</de>
</title>
    <description>
<en><![CDATA[
JM Manufacturing 875-18

- Price: $37,900
- Capacity: 30,834 liters

Features:
- Mitas, Lizard, Michelin, Continental and BKT tires
- Main color configuration
- Bin extension color configuration
- 3 different decal styles
]]></en>
<de><![CDATA[
- Preis: 37.900 €
- Fassungsvermögen: 30.834 Liter

Merkmale:
- Mitas, Lizard, Michelin, Continental und BKT-Reifen
- Hauptfarbkonfiguration
- Konfiguration der Farbe der Behältererweiterung
- 3 verschiedene Aufkleberarten
]]></de>
</description>
    <iconFilename>icon_875.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="875.xml"/>
    </storeItems>
	<l10n>
<text name="configuration_attacherRot"><en>Attacher Position</en><de>Position der Anhängung</de></text>
<text name="configuration_valueInverted"><en>Inverted</en><de>Invertiert</de></text>
<text name="configuration_decalsStyle"><en>Decals Style</en><de>Aufkleber-Stil</de></text>
</l10n>
</modDesc>
